### Method

# EDataServer SourceWebdav set_timeout

since: 3.54

#### Declaration [src]

    void
    e_source_webdav_set_timeout (
      ESourceWebdav* extension,
      guint timeout
    )

#### Description [src]

Set the connection timeout, in seconds.

Available since: 3.54

Sets property | `EDataServer.SourceWebdav:timeout`

#### Parameters

`timeout`

  Type: `guint`

  A timeout, in seconds.